.wrap-sidebar-centrale .share-now .sharrre .onfire i { color: #FFF !important}
/* article.apertura { background-color: #000 !important} */
article.apertura { background-color: #353535 !important}

.news-top .sharrre .onfire i, .news-bottom .sharrre .onfire i, .wrap-sidebar-right .sharrre .onfire i { color: #F90 !important}
.single-pubbliredazionale .adunit { display: none !important }

.sb-box-pubbliredazionale { margin: 0 0 10px 0; }


/*================================
Main Colors
================================*/

.bottom-related-posts h5 { font-family: "Lato", Helvetica, Arial}


#topbar {  background-color: #3a3a3c !important;}
#topbar .submenu, #topbar .main-menu.sx-menu > li#main-menu-05 ul { background-color: #373737 !important;} 
#topbar #megamenu .megamenu-col-1 ul.submenu-02 { background-color: #171717 !important;   }

#topbar .main-menu > li#main-menu-01.on { background-color: #f07d00 !important; }
#topbar #cercamenu form .btn { background-color: #f07d00 !important; }

#topbar #cercamenu form .form-control { background-color: #0c0a1d !important; }
#topbar .main-menu > li#main-menu-01 { border-bottom: 4px solid #f07d00 !important}

#topbar .main-menu > li:hover, .sb-widget-box.tabs .menu li a:hover,  .wrap-author-profile .row.wrap-author-content h3,
.comment-list .reply a:hover, .multimedia-row h2.title,  .wrap-footer,  .argomento, .page-links > a > span, .row.wrap-menu, .megabox { background-color: #404042 !important}

#topbar ul .sub-menu { background-color: #333333!important; }

.argomento a, .megabox.eventi .megabox-content h3 { color: #FFF !important}
.sb-widget-box.news24 li h3 { background: none !important;  }
.megabox.eventi .megabox-content h3 { border-bottom: 1px solid #FFF}

 .megabox.oroscopo .row.wrap-menu, .megabox.oroscopo .row.wrap-menu .submenu { background-color: #FFF !important}
 

.sb-widget-box.news24 li h3 a, .speciali-title, .row.wrap-menu.megasport-menu .sport.btn:hover, .news-top .news-item .wrap-appoggi a, .article-bar .share-now i, .wrap-sidebar-centrale .sidebar-centrale-title span, .wrap-sidebar-centrale .sidebar-centrale-title a:hover,
.sb-widget-box header .title a:hover  , .wrap-author-profile .row.profile .profile-meta li span, .wrap-author-profile .row.wrap-author-content li .post-related a, #user-info h3, 
.row.tag ul li a:hover, .comments-title h4, .comment-list .reply a, .comment-form .form-submit input#submit, .comment-form .form-submit #acp-preview,
.comment-navigation a:hover, #post-entry.webtv-apertura-content .read, .carousel-related-post h4, .multimedia-row .share-now i, .event-add-btn  a, .wrap-entry-redazione strong, .wrap-invia-notizia p.phone, .wrap-redazione-content .giornalista h2,
.wrap-redazione-content .giornalista ul li i.fa-envelope, .wrap-invia-notizia ul li i.fa-envelope, .wrap-meteo .forecast-day .menu-day a, .wrap-meteo .change-day a, .footer-header #footer-icon-menu li a, .footer-header #footer-icon-menu li a:hover,
.related-posts h4 a { color:  #000 !important} 

article.apertura .gradient { background-image: url(../../edidesk/img/shadow-apertura-gray.png) }
  .megabox.oroscopo .title span, .megabox.oroscopo .row.wrap-menu h4, .sb-widget-box header .title span, .bottom-related-posts h5, .row.thumb header h4, .comments-title h4, .related-posts li strong, .row.tag h4, .site-short-name,.row.wrap-menu.webtv-menu h4  { color: #f07d00 !important}
.apertura .sharehover, .argomento, .sb-widget-box.tabs .menu li.current a, .row.related-posts h4   { background-color: #f07d00 !important}

#post-entry #entry h3.article_heading, #post-entry #entry h4.article_heading { color: white; background-color: #f07d00;  }

 #topbar #megamenu article h4.argomento,  #topbar #megamenu article h3.argomento {    background: none !important;    text-transform: uppercase;    padding: 0;    line-height: 16px;    color: #ffba00 !important;    font-size: 12px;    margin: 0 0 5px 0;}


.row.related-posts h4   { color: #FFF; padding: 5px}
.row.wrap-menu .search input.form-control, .row.wrap-menu .search input.btn { background-color: #181818; border: none}

.row.home-aperture-content article.apertura .gradient { top: -85px; }

#post-entry #entry blockquote.article_blockquote:before { background-color: #f07d00;}

.wrap-table:after { color: #f07d00; }

#post-entry #entry p a { font-weight: bold; color: #FF6E0B; opacity: 0.8; }

/*================================
HEADER
================================*/

.row.header-top .header-logo img { max-width: initial; margin: 24px auto; }
.row.header-top img { width: auto; height: 127px; margin: 2px 0; display: inline; }
.row.header-top #cartina { float: right; display: block; }
.row.header-top #cartina img { height: 170px; max-width: inherit; }

.welcome-box { float: left; width: 135px; margin: 10px 0 0 0; }
.welcome-box h4 { margin: 0 0 10px 0; text-align: left}
.welcome-box ul li { display: block;}
.welcome-box ul li { display: block; float: left; margin: 0 10px 0 0 }
.welcome-box ul li a { color: #FFF;    padding: 5px 10px;    display: block;    width: 35px;    text-align: center; }
.welcome-box ul li a i { font-size: 20px}
.welcome-box ul li.facebook {  background-color: #214285;   }
.welcome-box ul li.twitter {  background-color: #23b3ef;   }
.welcome-box ul li.rss {  background-color: #ff6600;   }

#finder-box { width: 199px; float: left; margin: 10px 0 0 0}
#finder-box h4 { margin: 0 0 10px 0; width: 190px; text-align: left}
#finder-box  .form-control { float: left; width: 120px; margin: 0 5px 0 0}
#finder-box .btn { float: left}

.facebook-box { float: left; width: 143px;    margin: 36px 0 0 0;}
.row.header-top .facebook-box img { width:23px; height: auto; padding: 0; }
.facebook-box span { margin: 0 0 0 5px}

/*================================
TESTATA
================================*/
.row.home-aperture-content article.apertura.short .gradient { top: -97px; }
.home-aperture-content .apertura.short header h1 { min-height: 60px; }

/*================================
BOX LETTERE
================================*/

.dynamic.widget_core_box_lettere { float: right; width: 535px;}

/*================================
ADDTHIS
================================*/
.at4-jumboshare .at4-count-container { display: none!important; }
#share-fire { height: 42px; display: flex; justify-content: flex-end; margin-top: 5px; }
#share-fire i { border-bottom: none; }

/* Gestione citazione */
#post-entry #entry blockquote {padding: 10px; margin: 15px 0; /* border-left: 10px solid;*/ color: #666; background-color: #efefefb5; position: relative; }
#post-entry #entry blockquote p { padding: 0; margin: 0; font-style: italic}
#post-entry #entry blockquote:before {
    position: absolute;
    content: '\f10e';
    width: 30px;
    height: 25px;
    top: -15px;
    left: -10px;
    text-indent: 5px;
    color: white;
    text-transform: uppercase;
    padding: .2em .5em .2em 0;
    font-size: 20px;
    font-family: FontAwesome;
    line-height: 20px;
}
#post-entry #entry blockquote:before { background-color: #f07d00;}

/*================================
SHARETHIS
================================*/

.st-btn[data-network='whatsapp'] { display: inline-block!important; }
.st-btn[data-network='telegram'] { display: inline-block!important; }
